instance-id: {{ var_vm_name }}
local-hostname: {{ var_vm_name }}
network:
  version: 2
  ethernets:
    {{ var_def_adapter_name }}:
      dhcp4: false
      addresses:
        - {{ var_ipv4 }}
      routes:
        - to: default
          via: {{ var_gw4 }}
      nameservers:
        addresses: [{{ var_dns1 }},{{ var_dns2 }}]
